GNU bug report logs - #48891
[PATCH] gnu: Iosevka fonts: Update to 7.0.3.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: "Paul A. Patience" <paul@HIDDEN>; Keywords: patch; Done: Nicolas Goaziou <mail@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 48891-done <at> debbugs.gnu.org:


Received: (at 48891-done) by debbugs.gnu.org; 18 Jun 2021 11:28:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 18 07:28:45 2021
Received: from localhost ([127.0.0.1]:55927 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1luCg1-0007Xw-C6
	for submit <at> debbugs.gnu.org; Fri, 18 Jun 2021 07:28:45 -0400
Received: from relay7-d.mail.gandi.net ([217.70.183.200]:45901)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1luCfz-0007Xg-Di
 for 48891-done <at> debbugs.gnu.org; Fri, 18 Jun 2021 07:28:44 -0400
Received: (Authenticated sender: admin@HIDDEN)
 by relay7-d.mail.gandi.net (Postfix) with ESMTPSA id 6917320008;
 Fri, 18 Jun 2021 11:28:36 +0000 (UTC)
From: Nicolas Goaziou <mail@HIDDEN>
To: "Paul A. Patience" <paul@HIDDEN>
Subject: Re: [bug#48891] [PATCH] gnu: Iosevka fonts: Update to 7.0.3.
References: <BDFkvd5eNJq6MD-RRFSVOT-9F5aO90ei8wrnS3OkcSNTnKs5mUm0trww2sE7vMvhIuuatxaqEYorg1Ryx70Ui3ZUsYZCjDB_8sNmZgWU4SY=@apatience.com>
Date: Fri, 18 Jun 2021 13:28:35 +0200
In-Reply-To: <BDFkvd5eNJq6MD-RRFSVOT-9F5aO90ei8wrnS3OkcSNTnKs5mUm0trww2sE7vMvhIuuatxaqEYorg1Ryx70Ui3ZUsYZCjDB_8sNmZgWU4SY=@apatience.com>
 (Paul A. Patience's message of "Sun, 06 Jun 2021 23:35:03 +0000")
Message-ID: <87o8c3mmxo.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 48891-done
Cc: 48891-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Hello,

"Paul A. Patience" <paul@HIDDEN> writes:

> This patch supersedes the previous one [1].
> (The latest Iosevka version has increased since then.)
>
> [1]: https://lists.gnu.org/archive/html/guix-patches/2021-05/msg01249.html
>
> From 0af374ea10f9516654689e27e39d213bb63053e4 Mon Sep 17 00:00:00 2001
> From: "Paul A. Patience" <paul@HIDDEN>
> Date: Sun, 6 Jun 2021 19:18:53 -0400
> Subject: [PATCH] gnu: Iosevka fonts: Update to 7.0.3.

Applied. Thank you.

Regards,
-- 
Nicolas Goaziou




Notification sent to "Paul A. Patience" <paul@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Nicolas Goaziou <mail@HIDDEN>:
You have taken responsibility. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 7 Jun 2021 01:31:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 06 21:31:03 2021
Received: from localhost ([127.0.0.1]:54163 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lq46T-00086j-9r
	for submit <at> debbugs.gnu.org; Sun, 06 Jun 2021 21:31:03 -0400
Received: from lists.gnu.org ([209.51.188.17]:46274)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <paul@HIDDEN>) id 1lq46O-00086J-LX
 for submit <at> debbugs.gnu.org; Sun, 06 Jun 2021 21:30:56 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:50018)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <paul@HIDDEN>)
 id 1lq40H-0003uU-VO
 for guix-patches@HIDDEN; Sun, 06 Jun 2021 21:24:33 -0400
Received: from mail-4321.protonmail.ch ([185.70.43.21]:62805)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <paul@HIDDEN>)
 id 1lq40B-0003ic-Jv
 for guix-patches@HIDDEN; Sun, 06 Jun 2021 21:24:33 -0400
Received: from mail-02.mail-europe.com (mail-0201.mail-europe.com
 [51.77.79.158])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange X25519 server-signature RSA-PSS (4096 bits))
 (No client certificate requested)
 by mail-4321.protonmail.ch (Postfix) with ESMTPS id 4FytDH42TPz4x1Z1
 for <guix-patches@HIDDEN>; Sun,  6 Jun 2021 23:35:59 +0000 (UTC)
Authentication-Results: mail-4321.protonmail.ch;
 dkim=pass (2048-bit key) header.d=apatience.com header.i=@apatience.com
 header.b="vCfJ2IPm"
Date: Sun, 06 Jun 2021 23:35:03 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=apatience.com;
 s=protonmail3; t=1623022507;
 bh=TKf+HspOSAslAdHT13fGEhjUYlt8+2XR1p/qe8+Nss4=;
 h=Date:To:From:Reply-To:Subject:From;
 b=vCfJ2IPmj2zcVaU4QBORLy16soJERxMu8fvVPSITSiAURk8+Wkba9yaXe9mH4N4tS
 NfzUu7gIwzFFBGx1jW7Wy2NkhrSw01vISuMbK5RC+Tk1ByOlQotOTDhbSTXyu0bUCM
 gwMMeb85CUY6xclXXSbcAmZ1kD4C36u2thnyfZR2Nbxnn7Xanfq+RKTxrvlNet07nv
 qMXYLEBAf3I4BAT+yw+EW6XFUquUf/xt0xrCp23JxcN9RJ4KyhNa8DZfMdBEYMWd5c
 eAB7f2JeJn0lQOVfv66ID4nzT3Ym0B8OXaCMUIxojdO2f++yO26qWhZV13I9ltwbrI
 nCaAHOis4xCpw==
To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
From: "Paul A. Patience" <paul@HIDDEN>
Subject: [PATCH] gnu: Iosevka fonts: Update to 7.0.3.
Message-ID: <BDFkvd5eNJq6MD-RRFSVOT-9F5aO90ei8wrnS3OkcSNTnKs5mUm0trww2sE7vMvhIuuatxaqEYorg1Ryx70Ui3ZUsYZCjDB_8sNmZgWU4SY=@apatience.com>
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="b1_iGSLppUQawCDGrzF50C1NLteYm2IL3RAWPw8LigD5I"
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=185.70.43.21; envelope-from=paul@HIDDEN;
 helo=mail-4321.protonmail.ch
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.4 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: This patch supersedes the previous one [1]. (The latest
 Iosevka version has increased since then.) [1]:
 https://lists.gnu.org/archive/html/guix-patches/2021-05/msg01249.html
 From 0af374ea10f9516654689e27e39d213bb63053e4 Mon Sep 17 00:00:00 2001 From:
 "Paul A. Patience" <paul@HIDDEN> Date: Sun, 6 Jun 2021 19:18:53 -0400
 Subject: [PATCH] gnu: Iosevka fonts: Update to [...] 
 Content analysis details:   (1.4 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.1 URIBL_SBL_A Contains URL's A record listed in the Spamhaus SBL
 blocklist [URIs: be5invis.github.io]
 0.6 URIBL_SBL Contains an URL's NS IP listed in the Spamhaus SBL
 blocklist [URIs: be5invis.github.io]
 -0.0 RCVD_IN_MSPIKE_H4      RBL: Very Good reputation (+4)
 [209.51.188.17 listed in wl.mailspike.net]
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [209.51.188.17 listed in list.dnswl.org]
 2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: nixo.xyz (xyz)]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: "Paul A. Patience" <paul@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.7 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  This patch supersedes the previous one [1]. (The latest Iosevka
    version has increased since then.) [1]: https://lists.gnu.org/archive/html/guix-patches/2021-05/msg01249.html
    From 0af374ea10f9516654689e27e39d213bb63053e4 Mon Sep 17 00:00:00 2001 From:
    "Paul A. Patience" <paul@HIDDEN> Date: Sun, 6 Jun 2021 19:18:53 -0400
    Subject: [PATCH] gnu: Iosevka fonts: Update to [...] 
 
 Content analysis details:   (2.7 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H4      RBL: Very Good reputation (+4)
                             [209.51.188.17 listed in wl.mailspike.net]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the Spamhaus SBL
                             blocklist
                             [URIs: be5invis.github.io]
  0.6 URIBL_SBL              Contains an URL's NS IP listed in the Spamhaus SBL
                             blocklist
                             [URIs: be5invis.github.io]
  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: nixo.xyz (xyz)]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
  1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

This is a multi-part message in MIME format.

--b1_iGSLppUQawCDGrzF50C1NLteYm2IL3RAWPw8LigD5I
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

This patch supersedes the previous one [1].
(The latest Iosevka version has increased since then.)

[1]: https://lists.gnu.org/archive/html/guix-patches/2021-05/msg01249.html

--b1_iGSLppUQawCDGrzF50C1NLteYm2IL3RAWPw8LigD5I
Content-Type: text/x-patch; name=0001-gnu-Iosevka-fonts-Update-to-7.0.3.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=0001-gnu-Iosevka-fonts-Update-to-7.0.3.patch
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--b1_iGSLppUQawCDGrzF50C1NLteYm2IL3RAWPw8LigD5I--





Acknowledgement sent to "Paul A. Patience" <paul@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#48891; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 18 Jun 2021 11:30:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.